» Ubuntu » Pakiety » lucid (10.04LTS) » debug » libnarray-ruby1.8-dbg
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Pakiet źródłowy: libnarray-ruby  ]

Pakiet: libnarray-ruby1.8-dbg (0.5.9p7-1) [universe]

Odnośniki dla libnarray-ruby1.8-dbg

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libnarray-ruby:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Numerical N-dimensional Array library for Ruby

NArray is an extension library for Ruby that provides fast calculation and easy manipulation of large numerical arrays with the Ruby language. It has numerical n-dimensional array class as well as vector and matrix subclasses, which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and Ruby Object.

This package is built for Ruby 1.8.

This package is provided primarily to provide a backtrace with names in a debugger, this makes it somewhat easier to interpret core dumps. Most people will not need this package.

Inne pakiety związane z libnarray-ruby1.8-dbg

  • wymaga
  • poleca
  • sugeruje
  • dep: libnarray-ruby1.8 (= 0.5.9p7-1)
    Numerical N-dimensional Array library for Ruby

Pobieranie libnarray-ruby1.8-dbg

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 110,4 KiB432,0 KiB [lista plików]
i386 114,1 KiB376,0 KiB [lista plików]